// chassis file for ??
Entity_Data {
	Geometry_Files {
		Max_Radius = 60.0
		cecharp1.six		
		CVPITdef.six		   
	}
	Surface_Audio_Type:	Metal
}
Chassis_Data {
	Chassis_Type = cftsml00.def
	Vehicle_Group = 0
	Name = '65 Charpanet Buggy
	Code_Name = chp
	Cost = 7955
	Description = The Charpanet 3WC is without doubt the most prolific model the French automotive industry has ever produced.  The car's profoundly underpowered engine is offset by its durability, light weight and innovative suspension design.  

	armor = 11500
	internal = 7500

	// Physical parameters
	Weight = 1850		// Base weight, without weapons, in pounds

	// Components affected by "Engine" in VDF, 4 values
	coef_drag = 		7.0, 4.0, 2.5, 0.0  
	engine_power = 		285.0, 335.0, 385.0, 485.0  

	// Components affected by "Transmission" in VDF, 4 values
	rear_differential = 	3.00, 3.11, 3.22, 3.33	

	// Components affected by "Brakes" in VDF, 3 values
	brakes_force = 		6.0, 9.0, 14.0
	
	// Components affected by "Suspension" in VDF, 3 values
	tire_friction = 		1.2,  1.4,   1.6
	tire_skid_friction = 	0.9,  1.05,  1.2	// Should be less than tire_friction
	springs = 			1.3,  1.3,   1.5
	cg_offset = 		-0.5, -0.54, -0.6	// Meters up (+) or down (-) from axle

	// Sounds, etc.
	engine_start = elg5star.wav
	engine_stop = gearwalk.wav
	engine_stock = engxohig.wav
	engine_performance = engxohig.wav
	
	Stock_Paint = cecharp1.tga Little Red
	Alt1_Paint = cecharp2.tga Rust Bucket
	Vehicle_Image = chpsnap.bmp
	Wheels {
		wxmilkn.sbx
	}
}