// chassis file for ??
Entity_Data {
	Geometry_Files {
		Max_Radius = 60.0
		cxgolfct.six	
		CVPITdef.six			   
	}
	Surface_Audio_Type:	Metal
}
Chassis_Data {
	Chassis_Type = cftsml00.def
	Vehicle_Group = 3
	Name = '79 Greens-Buggy
	Code_Name = gol
	Cost = 799
	Description = The Greens-Queen M666 represents the very latest in fairway mobility.  It's gasoline powered motor, dual bag-rack, all wheel suspension and all-weather cover provide the golfer or security professional all the golf-cart magic they can handle.

	armor = 11500
	internal = 7500
	Burnout = 0

	// Physical parameters
	Weight = 500				// Base weight, without weapons, in pounds

	// Components affected by "Engine" in VDF, 4 values
	coef_drag = 		2.4, 2.4, 2.4, 2.4  
	engine_power = 		380.0, 380.0, 380.0, 420.0  

	// Components affected by "Transmission" in VDF, 4 values
	rear_differential = 	3.33, 3.33, 3.33, 3.11

	// Components affected by "Brakes" in VDF, 3 values
	brakes_force = 		14.0, 14.0, 14.0
	
	// Components affected by "Suspension" in VDF, 3 values
	tire_friction = 		1.6,  1.6,   1.6
	tire_skid_friction = 	0.9,  0.8,  0.8	// Should be less than tire_friction
	springs = 			1.7,  1.7,   0.8 
	cg_offset = 		-0.08, -0.1, -0.14	// Meters up (+) or down (-) from axle

	// Sounds, etc.
	engine_start = elg5star.wav
	engine_stop = gearwalk.wav
	engine_stock = engxohig.wav
	engine_performance = engxohig.wav

	Stock_Paint = cxgolfct.tga Secret Pearl
	//Alt1_Paint = 
	Vehicle_Image = golsnap.bmp
	Wheels {
		wxmilkn.sbx
	}
}